
@font-face {
  font-family: 'Gisha';
  src: url('Gisha.eot?#iefix') format('embedded-opentype'),  url('Gisha.woff') format('woff'), url('Gisha.ttf')  format('truetype'), url('Gisha.svg#Gisha') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'HelveticaNeue';
  src: url('HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueLTStd-LtCn.otf')  format('opentype'),
	     url('HelveticaNeueLTStd-LtCn.woff') format('woff'), url('HelveticaNeueLTStd-LtCn.ttf')  format('truetype'), url('HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Trajan Pro';
  src: url('TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('TrajanPro-Regular.otf')  format('opentype'),
	     url('TrajanPro-Regular.woff') format('woff'), url('TrajanPro-Regular.ttf')  format('truetype'), url('TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Tangerine';
  src: url('Tangerine/Tangerine.eot');
  src: local('Tangerine'),
  url('Tangerine/Tangerine.eot?#iefix') format('embedded-opentype'),
  url('Tangerine/Tangerine.woff') format('woff'),
  url('Tangerine/Tangerine.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Trajan Pro';
  src: url('TrajanPro/TrajanPro.eot');
  src: local('Trajan Pro Regular'), local('TrajanPro-Regular'),
  url('TrajanPro/TrajanPro.eot?#iefix') format('embedded-opentype'),
  url('TrajanPro/TrajanPro.woff2') format('woff2'),
  url('TrajanPro/TrajanPro.woff') format('woff'),
  url('TrajanPro/TrajanPro.ttf') format('truetype'),
  url('TrajanPro/TrajanPro.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Butler';
  src: url('Butler/Butler.eot');
  src: url('Butler/Butler.eot?#iefix') format('embedded-opentype'),
  url('Butler/Butler.woff') format('woff'),
  url('Butler/Butler.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Chantelli';
  src: url('Chantelli/Chantelli.eot');
  src: url('Chantelli/Chantelli.eot?#iefix') format('embedded-opentype'),
  url('Chantelli/Chantelli.woff') format('woff'),
  url('Chantelli/Chantelli.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Amatic';
  src: url('Amatic/Amatic.eot');
  src: url('Amatic/Amatic.eot?#iefix') format('embedded-opentype'),
  url('Amatic/Amatic.woff') format('woff'),
  url('Amatic/Amatic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Montez';
  src: url('Montez/Montez.eot');
  src: url('Montez/Montez.eot?#iefix') format('embedded-opentype'),
  url('Montez/Montez.woff') format('woff'),
  url('Montez/Montez.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Alex Brush';
  src: url('AlexBrush/AlexBrush.eot');
  src: url('AlexBrush/AlexBrush.eot?#iefix') format('embedded-opentype'),
  url('AlexBrush/AlexBrush.woff') format('woff'),
  url('AlexBrush/AlexBrush.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Linoscript';
  src: url('Linoscript/Linoscript.eot');
  src: url('Linoscript/Linoscript.eot?#iefix') format('embedded-opentype'),
  url('Linoscript/Linoscript.woff') format('woff'),
  url('Linoscript/Linoscript.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Caslon';
  src: url('Caslon/Caslon.eot');
  src: url('Caslon/Caslon.eot?#iefix') format('embedded-opentype'),
  url('Caslon/Caslon.woff') format('woff'),
  url('Caslon/Caslon.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Plaster';
  src: url('Plaster/Plaster-Regular.eot');
  src: url('Plaster/Plaster-Regular.eot?#iefix') format('embedded-opentype'),
  url('Plaster/Plaster-Regular.woff') format('woff'),
  url('Plaster/Plaster-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Engagement';
  src: url('Engagement/Engagement-Regular.eot');
  src: url('Engagement/Engagement-Regular.eot?#iefix') format('embedded-opentype'),
  url('Engagement/Engagement-Regular.woff') format('woff'),
  url('Engagement/Engagement-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
